cancel
Showing results for 
Search instead for 
Did you mean: 
kentond
Level 7
Report Inappropriate Content
Message 1 of 11

EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

I deployed VSE 8.8 to our users a day or two ago and now all systems are reporting to EPO 4.5 as non-compliant.   When I go to the main dashboard and to the "McAfee Agent and VirusScan Enterprise (for Windows) Compliance Summary" report they are all reporting that they have agent 4.5.0.1270 installed but no engine or DAT version.

If I physically go to the machines and click on "about" I see that I have VSE 8.8.0.777 installed with DAT 6299.0000 and engine 5400.1158.

What's going on here?  They reported back to EPO fine with 8.7i.  I've tested a few systems with the eicar file and they all reacted as I would expect, they just seem to be reporting back poorly.

Help!

1 Solution

Accepted Solutions
hem
Level 15
Report Inappropriate Content
Message 3 of 11

Re: EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

It seems that you didn't install VSE 8.8 extension files to the ePO server.


When you extract 8.8 package, you will have two files (epo45_help_vse_880.zip and VIRUSCAN8800(169).zip).

I am sure when you install these extensions, you will be able to see VSE 8.8 under policies.

10 Replies
kentond
Level 7
Report Inappropriate Content
Message 2 of 11

Re: EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

Looks like it may be an issue with my policies.  I'm not seeing any 8.8 policies when I go to my system tree and look at the assigned policies.

hem
Level 15
Report Inappropriate Content
Message 3 of 11

Re: EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

It seems that you didn't install VSE 8.8 extension files to the ePO server.


When you extract 8.8 package, you will have two files (epo45_help_vse_880.zip and VIRUSCAN8800(169).zip).

I am sure when you install these extensions, you will be able to see VSE 8.8 under policies.

kentond
Level 7
Report Inappropriate Content
Message 4 of 11

Re: EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

Sorry I'll need you to educate me.  I know how to check in a piece of software, but how do I install these extensions?

hem
Level 15
Report Inappropriate Content
Message 5 of 11

Re: EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

Which version of ePO are you running?

In ePO 4.6 (Menu=>Software=>Extensions=>install extensions).)

In ePO 4.5 (Menu=>Software=>Extensions=>install extensions).

In ePO 4.0, Configuration=>Extensions=>Install extensions.

Let me know if this helps.

on 29/3/11 11:59:13 PM IST
kentond
Level 7
Report Inappropriate Content
Message 6 of 11

Re: EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

All fixed.  Thanks!

Any particular reason to upgrade to EPO 4.6 yet?  (I'm running 4.5 sp4)

hem
Level 15
Report Inappropriate Content
Message 7 of 11

Re: EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

I didn't suggest to upgrade to ePO 4.6.

kentond
Level 7
Report Inappropriate Content
Message 8 of 11

Re: EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

I know.  It was a generic secondary question.  I got everything working in 4.5.4 and just wondering what your take was on upgrading to 4.6.

hem
Level 15
Report Inappropriate Content
Message 9 of 11

Re: EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

We always recomends our customers to use latest products because newer products and patches will have many Resolved issues of earlier version and new features.

To have list of ePO 4.6, I will suggest you to go through product guides/Release notes etc documents.

Make sure that you will go through KB#:KB69814 (https://kc.mcafee.com/corporate/index?page=content&id=KB69814) which talks about ePO 4.6 supported products.

If you are using the older products then ePO 4.6 upgrade will not continue.

If  the query is answered then I will suggest to mark Correct/Helpful answer sothat it will be helpful for other readers.

szab
Level 7
Report Inappropriate Content
Message 10 of 11

Re: EPO reports all systems non-compliant after 8.8 upgrade

Jump to solution

EPO 4.6 also reports all the systems non-compliant after VSE 8.8 Patch 1 deployment.

It does it even after all necessary and latest packages and extensions are properly installed in the repository.

Solution:

Go to Queries and Reports and edit VSE: Version 8.8 Compliance query.
Click Configure Criteria button on the edit page and select Equals at the

< and Hotfix/Patch Version (VirusScan Enterprise) > property and then type 1

for the value.

Save the edited query and go back to the dashboard. It will now display correct results.

on 12/1/11 10:32:03 AM CET